/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


body, p {-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; font-family: 'GillSans';color: #4e525c; font-size: 20px; line-height: 26px;}
body .full-width-content .wpb_column .wpb_row .wpb_column:not(.vc_col-md-12) p{font-size: 20px; line-height: 26px;}
h2{font-size: 65px;line-height: 80px;text-align: center;color: #ffffff;margin-top: 90px;font-family: 'Montserrat Semi';letter-spacing: 1px;font-weight: normal;}
h2 span.a{color:#ff9320;}

h3{font-size: 50px;line-height: 60px;color: #4e525c;font-family: 'Montserrat Semi';font-weight: normal;}
h4{font-size: 45px;line-height: 50px;color: #4e525c;font-family: 'Montserrat Semi';font-weight: normal;}

b{font-family: 'GillSans Bd';font-weight: normal;}

.subHead p{text-align: center;font-size: 26px;line-height: 30px;color: #fff;margin-top: 25px;margin-bottom: 30px !important;text-transform: uppercase;}

.instance-0 .CTAbtn{
	width: 380px;
	padding: 18px 50px !important;
}

body.ascend .container-wrap input[type="submit"], .CTAbtn{
    background: -moz-linear-gradient(left, #ff9320 0%, #ffad20 50%, #ff9320 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #ff9320), color-stop(50%, #ffad20), color-stop(100%, #ff9320));
    background: -webkit-linear-gradient(left, #ff9320 0%, #ffad20 50%, #ff9320 100%);
    background: -o-linear-gradient(left, #ff9320 0%, #ffad20 50%, #ff9320 100%);
    background: -ms-linear-gradient(left, #ff9320 0%, #ffad20 50%, #ff9320 100%);
    background: linear-gradient(to right, #ff9320 0%, #ffad20 50%, #ff9320 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9320', endColorstr='#ff9320', GradientType=1 );
    
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 16px;
    color: #4e525c;
    font-family: 'Montserrat';
    text-transform: uppercase;
    background-color: #ff9320;
    border-radius: 5px !important;
    background-size: 200%;
    background-position-x: 0%;
    cursor: pointer;
    transition: background-position 0.4s ease, filter 0.1s ease;
    white-space: normal;
    width: 300px;
    padding: 18px 20px !important;
    line-height: 23px;
}


body.ascend .container-wrap input[type="submit"]:hover, .CTAbtn:hover{background-position-x: 100%;color: #4e525c;}
body.ascend .container-wrap input[type="submit"]:active, .CTAbtn:active{filter:brightness(1.1)}


.kkCard{
	width: 70% !important;
    position: relative !important;
    background: #fff;
    float: right !important;
    padding: 180px 17% 200px 15% !important;
    z-index: 1;
}

.kkCard h4{margin-bottom: 50px !important;}

.housePic{
	position: absolute !important;
    left: -20px;
    top: 80px;
    z-index: 999;
    box-shadow: 5px 5px 20px rgba(0,0,0,0.2);
}

.narrowText{width: 47% !important;max-width: 700px;position: relative !important;left: 15%;margin-top: 30px;top: 120px;}
.narrowText h3{margin-bottom: 50px !important;}

.instance-6 h3{text-align: center;margin-bottom: 80px !important;}
.textBoxWidth{width: 55%;margin: 0 auto 75px auto !important;}

.orangeBar{position: absolute !important;left: 50%;top: 0;transform: translate(-10%, -50%) scale(0.9);}
.lineBelow{z-index: 99;border-bottom: 5px solid #d4d5d7;}
.panelSec{z-index: 1}

.instance-8 h3{text-align: center;margin-top: 150px;margin-bottom: 130px !important;}

.instance-15 img{margin-bottom: 20px !important;}
.instance-15 .CTAbtn{margin-top: 140px;}
.instance-19 h3{margin-bottom: 50px !important;font-size: 40px;line-height: 50px;}
.instance-21 h3{text-align: center;margin-bottom: 35px !important;}
.instance-21 p{text-align: center;margin-bottom: 80px !important;}

.instance-24 h3{text-align: center;margin-bottom: 90px !important;line-height: 55px;}

.lineBelow2{border-bottom: 1px solid #d4d5d7;}

body div.wpcf7{
	width: 66%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 45px 130px 0 130px;
    border-top: 12px solid #ffa320;
}

body .container-wrap input[type="text"], body .container-wrap input[type="email"], body .container-wrap input[type="tel"] {
	border: none !important;
    border-bottom: 1.5px solid #cfcfcf !important;
    color: #000000;
    font-family: Gill sans;
    font-size: 16px !important;
    padding-left: 5px !important;
    margin-top: 15px;
}



/* CHANGING THE PLACEHOLDER TEXT COLOR. WHY DOES THIS TAKE SO MUCH CODE? */
	
body .container-wrap input[type="text"]::-webkit-input-placeholder {color:#4e525c;}
body .container-wrap input[type="text"]:-moz-placeholder {color:#4e525c;}
body .container-wrap input[type="text"]::-moz-placeholder {color:#4e525c;}
body .container-wrap input[type="text"]:-ms-input-placeholder {color:#4e525c;}

body .container-wrap input[type="email"]::-webkit-input-placeholder {color:#4e525c;}
body .container-wrap input[type="email"]:-moz-placeholder {color:#4e525c;}
body .container-wrap input[type="email"]::-moz-placeholder {color:#4e525c;}
body .container-wrap input[type="email"]:-ms-input-placeholder {color:#4e525c;}

body .container-wrap input[type="tel"]::-webkit-input-placeholder {color:#4e525c;}
body .container-wrap input[type="tel"]:-moz-placeholder {color:#4e525c;}
body .container-wrap input[type="tel"]::-moz-placeholder {color:#4e525c;}
body .container-wrap input[type="tel"]:-ms-input-placeholder {color:#4e525c;}

body .container-wrap textarea::-webkit-input-placeholder {color:#4e525c;}
body .container-wrap textarea:-moz-placeholder {color:#4e525c;}
body .container-wrap textarea::-moz-placeholder {color:#4e525c;}
body .container-wrap textarea:-ms-input-placeholder {color:#4e525c;}

/* SEE, WHAT AN ORDEAL THAT WAS */


body .container-wrap textarea{
	height: 180px;
    border: none !important;
    background-color: #ececec !important;
    margin-top: 40px;
    color: #000000;
}

.gradientBg{
	background: #559adb !important;
	background: -moz-linear-gradient(top, #559adb 0%, #6ba6dd 50%, #ffffff 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #559adb), color-stop(50%, #6ba6dd), color-stop(100%, #ffffff)) !important;
	background: -webkit-linear-gradient(top, #559adb 0%, #6ba6dd 50%, #ffffff 100%) !important;
	background: -o-linear-gradient(top, #559adb 0%, #6ba6dd 50%, #ffffff 100%) !important;
	background: -ms-linear-gradient(top, #559adb 0%, #6ba6dd 50%, #ffffff 100%) !important;
	background: linear-gradient(to bottom, #559adb 0%, #6ba6dd 50%, #ffffff 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#559adb', endColorstr='#ffffff', GradientType=0 ) !important;
}
.houseBg{width: 100vw !important; max-width: 1800px !important;}

body div.wpcf7 .ajax-loader{
	position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    top: 0;
    left: 0;
    margin: 0;
    display: none;
}

body div.wpcf7 .ajax-loader:before{
    content: "";
    border: 16px solid #f3f3f3;
    border-top: 16px solid #ffa320;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin-top: -60px;
    margin-left: -60px;
}

div.wpcf7 .ajax-loader.is-active{display: block;}

body div.wpcf7-validation-errors{border-color: #ffa320!important;}
body .wpcf7-form .wpcf7-not-valid-tip{color: #ff9320!important;}

.kkMid{margin-left: auto; margin-right: auto;}
#header-space, #header-outer{display: none !important;}
.showMob{display: none !important;}
.kkFooter p {text-align: center; font-size: 12px; color: #4e525c;}
.kkFooter a {color: #000;}
.kkFooter a:hover{color: #a3dc18;}


@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


@media (max-width:1000px){
	.showMob{display: block !important;}
	.hideMob{display: none !important;}
	
	h2{font-size: 27px;line-height: 34px;margin-top: 40px;}
	.subHead p{font-size: 20px;line-height: 24px;}
	body.ascend .container-wrap input[type="submit"], .CTAbtn, .instance-0 .CTAbtn{width: 100%;padding: 18px 15px !important;font-size: 14px;line-height: 19px;}
	.housePic{position: relative !important;left: 0;top: 20px;margin: 30px auto 0 auto !important;width: 90% !important;display: block;}
	.kkCard{width: 100% !important;padding: 50px 9% 50px 9% !important;}
	h4{font-size: 28px;line-height: 36px;text-align: center;}
	h3{font-size: 27px;line-height: 30px;text-align: center;}
	body, p{font-size: 17px;line-height: 24px;}
	body .full-width-content .wpb_column .wpb_row .wpb_column:not(.vc_col-md-12) p {font-size: 17px;line-height: 24px;}
	.narrowText{width: 100% !important;top: 0px;left: 0;margin: 50px auto 0 auto !important;padding: 0 8% !important;max-width: none;}
	.textBoxWidth{width: 95%}
	.orangeBar{transform: translate(-30%, -50%) scale(0.6);}
	.instance-8 h3{margin-bottom: 50px !important;}
	.instance-15 .CTAbtn {margin-top: 30px;}
	.instance-19 h3 {font-size: 25px;line-height: 31px;}
	.padMob{padding-bottom: 210px !important;}
	.instance-24 h3 {margin-bottom: 30px !important;line-height: 35px;}
	body div.wpcf7{width: 100%;padding: 30px 20px 0 20px;}
	.container-wrap{padding-top: 55px !important;}
	.lineBelow2 .instance-22 p{text-shadow: 1px 2px 0px white;}
	.padMob .instance-19 p{text-shadow: 1px 2px 0px white;}
}


@media (min-width:1920px){
	.solarPanels{width: 100vw !important;left: -2px !important;}
}

@font-face {
	font-family: 'GillSans Bd';
	src: url('fonts/GillSans-Bold.eot');
	src: url('fonts/GillSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSans-Bold.woff') format('woff'),
		url('fonts/GillSans-Bold.ttf') format('truetype'),
		url('fonts/GillSans-Bold.svg#GillSans-Bold') format('svg');
}


@font-face {
	font-family: 'GillSans';
	src: url('fonts/GillSansStd.eot');
	src: url('fonts/GillSansStd.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansStd.woff') format('woff'),
		url('fonts/GillSansStd.ttf') format('truetype'),
		url('fonts/GillSansStd.svg#GillSansStd') format('svg');
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Bold.eot');
	src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Bold.woff') format('woff'),
		url('fonts/Montserrat-Bold.ttf') format('truetype'),
		url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
}

@font-face {
    font-family: 'Montserrat Med';
    src: url('fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('fonts/montserrat-medium-webfont.woff') format('woff'),
         url('fonts/montserrat-medium-webfont.svg#montserratmedium') format('svg');
}

@font-face {
    font-family: 'Montserrat Semi';
	src: url('fonts/Montserrat-SemiBold.eot');
	src: url('fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-SemiBold.woff') format('woff'),
		url('fonts/Montserrat-SemiBold.ttf') format('truetype'),
		url('fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
}